14

Installing Lenses and Scopes in Ubuntu 12.04 error

view full story
linux-howto

http://askubuntu.com – When i go to download a lens or scope in trminal using the codes from http://www.noobslab.com/2012/01/install-important-lenses-in-ubuntu.html my computer says could not locate package I want Contacts Lens Tomboy Lens YouTube Lens Books Lens and grooveshark lens This is what comes in the terminal: Reading package lists... Done Building dependency tree Reading state information... Done E: Unable to locate package unity-lens-books (HowTos)